Stop Simulation
curl --request POST \
--url https://api.continuouslabs.ai/v1/simulations/{id}/stop \
--header 'Authorization: Bearer <token>'package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.continuouslabs.ai/v1/simulations/{id}/stop"
req, _ := http.NewRequest("POST", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}import requests
url = "https://api.continuouslabs.ai/v1/simulations/{id}/stop"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.continuouslabs.ai/v1/simulations/{id}/stop', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"clock_start": "2026-01-15T12:00:00Z",
"created_at": "2026-01-15T12:00:00Z",
"endpoint": "https://api.continuouslabs.ai/sim/sim_01J8Z5X4K7M2N9P0Q1R2S3T4V6",
"id": "sim_01J8Z5X4K7M2N9P0Q1R2S3T4V6",
"labels": {
"environment": "demo"
},
"name": "billing-sandbox",
"parent": "",
"seed": "demo-seed",
"simulator_id": "smr_01J8Z5X4K7M2N9P0Q1R2S3T4V5",
"status": "running"
}{
"code": "auth_invalid",
"detail": "The API key is missing or invalid."
}{
"code": "simulation_not_found",
"detail": "No Simulation was found with ID \"sim_01J8Z5X4K7M2N9P0Q1R2S3T4V6\"."
}{
"code": "simulation_world_owned",
"detail": "The Simulation with ID \"sim_01J8Z5X4K7M2N9P0Q1R2S3T4V6\" belongs to the World with ID \"wld_01J8Z5X4K7M2N9P0Q1R2S3T4V7\". Manage it through the World."
}{
"code": "internal",
"detail": "The server encountered an unexpected error."
}Simulations
Stop Simulation
Stops a Simulation and saves its runtime state. You can start it later from the saved state.
POST
https://api.continuouslabs.ai
/
v1
/
simulations
/
{id}
/
stop
Stop Simulation
curl --request POST \
--url https://api.continuouslabs.ai/v1/simulations/{id}/stop \
--header 'Authorization: Bearer <token>'package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.continuouslabs.ai/v1/simulations/{id}/stop"
req, _ := http.NewRequest("POST", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}import requests
url = "https://api.continuouslabs.ai/v1/simulations/{id}/stop"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.continuouslabs.ai/v1/simulations/{id}/stop', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"clock_start": "2026-01-15T12:00:00Z",
"created_at": "2026-01-15T12:00:00Z",
"endpoint": "https://api.continuouslabs.ai/sim/sim_01J8Z5X4K7M2N9P0Q1R2S3T4V6",
"id": "sim_01J8Z5X4K7M2N9P0Q1R2S3T4V6",
"labels": {
"environment": "demo"
},
"name": "billing-sandbox",
"parent": "",
"seed": "demo-seed",
"simulator_id": "smr_01J8Z5X4K7M2N9P0Q1R2S3T4V5",
"status": "running"
}{
"code": "auth_invalid",
"detail": "The API key is missing or invalid."
}{
"code": "simulation_not_found",
"detail": "No Simulation was found with ID \"sim_01J8Z5X4K7M2N9P0Q1R2S3T4V6\"."
}{
"code": "simulation_world_owned",
"detail": "The Simulation with ID \"sim_01J8Z5X4K7M2N9P0Q1R2S3T4V6\" belongs to the World with ID \"wld_01J8Z5X4K7M2N9P0Q1R2S3T4V7\". Manage it through the World."
}{
"code": "internal",
"detail": "The server encountered an unexpected error."
}Authorizations
Use a Continuous API key. Send it in the Authorization header as a Bearer token.
Path Parameters
Response
OK
Show child attributes
Show child attributes
Available options:
running, paused, stopped 